use std::io::stdin;

use b_doc::cli::BdocCli;

#[tokio::main]
async fn main() {
    if let Err(e) = BdocCli::default().run(stdin()).await {
        eprintln!("{e}");
        std::process::exit(1);
    };
}
